<div>
    <h5>&nbsp;{{localize "HTP.Joules"}}</h5>
    <div class="coins__track">
        <label for="coins-{{actor.id}}-hands-0">
            <i class="fas fa-ban nullifier"></i>
        </label>
        <div class="coins coins-hands">
            {{#multiboxes system.coins.current}}
                <input type="radio" id="coins-{{actor.id}}-hands-0" name="system.coins.current" value="0"
                       checked="checked" data-dtype="Number">
                {{#times_from_1 4}}
                    <input type="radio" id="coins-{{../actor.id}}-hands-{{this}}" name="system.coins.current"
                           data-dtype="Number"
                           value="{{this}}">
                    <label for="coins-{{../actor.id}}-hands-{{this}}"></label>
                {{/times_from_1}}
            {{/multiboxes}}
        </div>
    </div>
</div>

<div class="coins__track">
    <label for="coins-{{actor.id}}-stashed-0">
        <i class="fas fa-ban nullifier"></i>
    </label>
    <div class="coins coins-stashed">
        {{#multiboxes system.coins.stashed}}
            <input type="radio" id="coins-{{actor.id}}-stashed-0" name="system.coins.stashed" value="0"
                   data-dtype="Number"
                   checked="checked">
            {{#times_from_1 40}}
                <input type="radio" id="coins-{{../actor.id}}-stashed-{{this}}" name="system.coins.stashed"
                       data-dtype="Number"
                       value="{{this}}">
                <label for="coins-{{../actor.id}}-stashed-{{this}}"></label>
            {{/times_from_1}}
        {{/multiboxes}}
    </div>
</div>
